## net.sf.jftp.gui.base
Class LogFlusher

    java.lang.Object
      net.sf.jftp.gui.base.LogFlusher

All Implemented Interfaces:
  java.lang.Runnable

    public class LogFlusher

extends java.lang.Object
implements java.lang.Runnable

Constructor Summary
`LogFlusher()`

Method Summary
`void` `run()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LogFlusher

    public LogFlusher()

Method Detail

### run

    public void run()

  Specified by:
    `run` in interface `java.lang.Runnable`